body{
    background-color: #f4f4f4;
}

fieldset{
  
    border: 3px solid #059ea0;
    border-radius: 10px;
    margin: 30px;
    padding: 30px;
    
}

legend{
    font-size: 24px;
    color: #059ea0;

}
form
{
width: 60%;
margin: auto;
background-color: white;
}


input[type="submit"]{
    margin-left: 230px;
    text-align: center;
    width: 30%;
    height: 60px;
    background-color: #059ea0;
    color: white;
    border: 1px #059ea0;
    border-radius: 5px;
}

input[type="text"]{
    width: 100%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid gray;
}

select{
    width: 90%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid gray;
}

textarea{
    width: 100%;
    height: 80px;
    resize: none;
}